html, body {
    height: 100%;
    margin: 0;
}

.head {
    width: 100%;
    height: 150px;
    background: cornflowerblue;
}

.setting {
    max-width: 1500px;
    padding: 20px;
}

.head__wraper {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 250px;
}

.head__item {
    display: inline-block;
    cursor: pointer;
    margin: 0 20px;
}

.modal-background {
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
}

.modal-window {
    width: 80%;
    margin: 100px auto 0;
    height: 200px;
    background-color: white;
    text-align: center;
    vertical-align: auto;
}

#value{
    width: 100%;
    height: 100px;
}

.button{
 
    width: 100%;
    height: 50px;
    cursor: pointer;
    background: rgb(102, 99, 99);
    border: black solid 1px;
}

